local fn = _gn(0xE29F927A961F8AAA)
--- GET_RANDOM_FLOAT_IN_RANGE
-- @param startRange :
-- @param endRange :
function Global.GetRandomFloatInRange(startRange, endRange)
	return _in2(fn, startRange, endRange, _rf)
end
